/*
    Fitness4U (Page Element Styles)

    @company Alfreso Design
    @website alfresco.com.au | alfrescodesign.com
    @created 2005-12-09
    @version 1.0
*/
/*
	*=Structure Guide:
	body
		.quicklinks
		.site(#template)
			.header
				.topmenu
			.menu
			.page-banner
			.page
				.content
			.footer
*/



/*
	*=General/Shared Elements
*/
ul.tabs
{
	height: 1%;
	margin: 20px 0px 0px 0px;
	font-size: 10px;
}

ul.tabs li
{
	display: inline;
	padding: 0px;
	
	background-image: none;
}
ul.tabs li a:link,
ul.tabs li a:visited
{
	display: block;
	float: left;
	margin: 0px 1px 2px 0px;
	padding: 2px 10px 2px 6px;
	
	background-color: #646464;
	background-image: url(../images/tabs-item-bg.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
	
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
ul.tabs li a:hover,
ul.tabs li.selected a:link,
ul.tabs li.selected a:visited
{
	background-color: #7E0000;
	background-image: url(../images/tabs-item-alt-bg.gif);
}

/*	=split definition list in 2 columns
*/
dl.split
{
	clear: both;
	margin: 15px 0px 5px 0px;
}
dl.split dt
{
	float: left;
	width: 60%;
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 3px 0px;
}
dl.split dd
{
	float: right;
	width: 40%;
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 3px 0px;
	
	text-align: center;
}

/*	=image-caption styles
*/
dl.image-caption.fleft
{
	margin-right: 10px;
	padding-bottom: 2px;
}
dl.image-caption.fright
{
	margin-left: 10px;
	padding-bottom: 2px;
}
dl.image-caption dd
{
	margin: 0px;
	padding: 0px;
	
	font-size: 90%;
	color: #888;
	line-height: 90%;
}

/*	=image-caption styles
*/
.box
{
	margin: 8px 0;
	padding: 4px;
	
	border: 1px solid #ccc;
	background-color: #f2f2f2;
}



/*
	* =Header Area Specific
*/
div.header img
{
	float: left;
	margin: 2px 0px 0px 0px;
}


/*
	* =Page Heading
*/
div.page h1
{
	margin: 0px;
	padding: 12px 0px 0px 8px;
	
	color: #4db749;
}

div.page .surround h1
{
	margin: 0px;
	padding:0;
	
	color: #4db749;
}
div.page .group h1
{
	margin: 0px;
	padding:0;
	
	color: #4db749;
}


/*
	* =Content Specific
*/
div.content p
{
	padding-bottom: 10px;
	line-height: 130%;
}

div.features
{	
	margin-top: 10px;
	margin-bottom: 18px;
	padding: 10px;
	height: 1%;
	background-image: url(../images/ul-features-bg.gif);
	background-repeat: no-repeat;
	background-color: #eef8ee;
}
div.features ul
{
	margin: 0px;
	color: #40b137;
}
div.features ul li
{
	float: left;
	width: 148px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 17px;
	
	background-image: url(../images/bullet-gloves.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
div.features ul.col-count-2 li
{
	width: 230px;
}
div.group div.features ul.col-count-2 li
{
	width: 210px;
}


h2.session-times
{
	height: 25px;
	margin: 0px;
	padding: 0px;
	
	background-image: url(../images/heading-session-times.gif);
	background-repeat: no-repeat;
}

ul.days
{
	width: 514px;
	margin: 0px;
}
ul.days li
{
	margin: 2px 0px 4px 0px;
	padding: 0px 0px 8px 0px;
	
	background-color: #eef8ee;
	background-image: url(../images/ul-days-li-bg.gif);
	background-repeat: no-repeat;
	background-position: 0% 100%;
}
ul.days li p
{	
	padding: 1px 6px;
	
	line-height: normal;
}

ul.days li h3
{
	margin: 0px;
	padding: 4px 6px 0px 6px;
	
	background-image: url(../images/ul-days-h3-bg.gif);
	background-repeat: no-repeat;
	
	font-size: 115%;
	color: #4db749;
	letter-spacing: normal;
	font-weight: bold;
}


/*table styling*/
div.content table.table
{
	border: 1px solid #073759;
	
	font-size: 90%;
}

div.content table.table th
{
	padding: 5px 4px 4px 5px;
	
	background-color: #073759;
	
	color: #fff;
	text-align: left;
}
div.content table.table td
{
	padding: 4px 4px 4px 4px;
	
	background-color: #fbfbfb;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}


/*
	* =Sidecol Specific
*/
div.sidecol img
{
	margin-top: 2px;
}


/*
	* =Footer Area Specific
*/
div.footer a:link,
div.footer a:visited,
div.footer a:hover 
{ 
	color: #bbb; 
}
div.footer a.ad:link,
div.footer a.ad:visited
{
	text-decoration: none;
}
